Bug 1576979 - Booting 7.5 ISO image failure under libvirt/qemu-kvm/virt-manager - regression
Summary: Booting 7.5 ISO image failure under libvirt/qemu-kvm/virt-manager - regression
Keywords:
Status: CLOSED DUPLICATE of bug 1545212
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: spice
Version: 7.5
Hardware: Unspecified
OS: Unspecified
unspecified
urgent
Target Milestone: rc
: ---
Assignee: Default Assignee for SPICE Bugs
QA Contact: SPICE QE bug list
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-10 21:38 UTC by Phil Wyett
Modified: 2018-05-22 13:15 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-22 13:15:16 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Phil Wyett 2018-05-10 21:38:35 UTC
Description of problem:

Trying to test install RHEL 7.5 or CentOS 1804 in libvirt/qemu-kvm/virt-manager (as I always do - so this is a regression).

Boot ISO and moans:

'[INFO] dev-virtio\x2dports-com.redhat.spice.0.device is not active'

followed by

'[DEPEND] Dependency failed for Activation socket for spice guest agent daemon.' 

If you go further into install to security policy section. Selection of 'Standard System Security Profile', fails with:

'/dev/shm must be on a separate partition or logical volume.'


How reproducible:

Always.


Steps to Reproduce:
1. RHEL 7.5 host.
2. Create a RHEL 7.x guest in virt-manager.
3. Boot from ISO and see boot info/errors.
4. Go deeper into the install process and select 'Standard System Security Profile'.


Actual results:

Above errors.


Expected results:

Same as RHEL 7.4 or CentOS 1708 and get no issues.


Additional info:

Comment 2 Phil Wyett 2018-05-11 20:01:14 UTC
Secondary issue with security profiles has been filed on bugzilla:

https://bugzilla.redhat.com/show_bug.cgi?id=1570956

thus, this portion of the bug report can be ignored.

Comment 3 Victor Toso 2018-05-22 13:15:16 UTC
Thanks for the report. I'll close this as DUP, please follow the other bug.

*** This bug has been marked as a duplicate of bug 1545212 ***


Note You need to log in before you can comment on or make changes to this bug.